#comingsoon {
  background-image: url("../images/tree_UC_sp.png"), url("../images/headline_UC_sp.png"), url("../images/bg_coming.jpg");
  background-size: auto 170px ,auto 55px ,cover;
  background-position: center bottom, center 30px, center center;
  background-repeat: no-repeat;
  min-height: 600px; }
  @media screen and (min-width: 769px) {
    #comingsoon {
      background-image: url("../images/tree_UC.png"), url("../images/headline_UC.png"), url("../images/bg_coming.jpg");
      background-size: auto 310px ,auto 40px ,cover;
      background-position: center bottom, center 30px, center center;
      background-repeat: no-repeat;
      min-height: calc(100vh - 400px); } }
  #comingsoon .contents-inner {
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 600px; }
    @media screen and (min-width: 769px) {
      #comingsoon .contents-inner {
        height: 100%; } }
    #comingsoon .contents-inner .comingsoon {
      width: 84%;
      max-width: 380px;
      margin-top: -100px; }
      @media screen and (min-width: 769px) {
        #comingsoon .contents-inner .comingsoon {
          width: 440px; } }
